<nodehandler class="flexinode" icon="gear" module="flexi" name="3x Cure Serious Wounds" version="1.0">
  <action>:[if potions &gt; 0 then &quot;&lt;b&gt;(swift)&lt;/b&gt; [charname] desperately swallows a potion of CSW and gains [3d8+5]HP. [#potions = potions - 1][#update]&quot; else &quot;&quot;]</action>
  <expression variable="potions">3</expression>
  <expression variable="name">&quot;[potions]x Cure Serious Wounds&quot;</expression>
  <expression variable="update">&quot;[__name = name]&quot;</expression>
  <reset></reset>
</nodehandler>
